=== modified file 'breezy/builtins.py'
--- breezy/builtins.py	2018-11-16 12:17:21 +0000
+++ breezy/builtins.py	2018-11-16 12:20:11 +0000
@@ -4649,7 +4649,7 @@
         if (user_location is not None
             and ((remember or
               (remember is None and
-                   tree.branch.get_submit_branch() is None)))):
+               tree.branch.get_submit_branch() is None)))):
             tree.branch.set_submit_branch(other_branch.base)
         # Merge tags (but don't set them in the master branch yet, the user
         # might revert this merge).  Commit will propagate them.

=== modified file 'breezy/graph.py'
--- breezy/graph.py	2018-11-12 01:41:38 +0000
+++ breezy/graph.py	2018-11-16 12:20:11 +0000
@@ -1077,9 +1077,9 @@
         lower_bound_revid <= revid <= upper_bound_revid
         """
         return ((upper_bound_revid is None or
-                    self.is_ancestor(revid, upper_bound_revid)) and
+                 self.is_ancestor(revid, upper_bound_revid)) and
                 (lower_bound_revid is None or
-                    self.is_ancestor(lower_bound_revid, revid)))
+                 self.is_ancestor(lower_bound_revid, revid)))
 
     def _search_for_extra_common(self, common, searchers):
         """Make sure that unique nodes are genuinely unique.

=== modified file 'breezy/tests/per_workingtree/test_smart_add.py'
--- breezy/tests/per_workingtree/test_smart_add.py	2018-11-16 11:37:47 +0000
+++ breezy/tests/per_workingtree/test_smart_add.py	2018-11-16 12:20:11 +0000
@@ -58,7 +58,7 @@
         with tree.lock_read():
             files = [(path, status, kind)
                      for path, status, kind, file_id, parent_id
-                      in tree.list_files(include_root=True)]
+                     in tree.list_files(include_root=True)]
         self.assertEqual([('', 'V', 'directory'), ('a', 'V', 'file')],
                          files)
         self.assertEqual([(tree, 'a', 'file')], action.adds)

=== modified file 'setup.cfg'
--- setup.cfg	2018-11-16 12:17:21 +0000
+++ setup.cfg	2018-11-16 12:20:11 +0000
@@ -4,7 +4,6 @@
 # for lazy_import statements before other imports.
 ignore =
    E123
-   E127
    E128
    E129
    E131

=== modified file 'setup.py'
--- setup.py	2018-11-16 12:17:21 +0000
+++ setup.py	2018-11-16 12:20:11 +0000
@@ -714,7 +714,7 @@
                                "dist_dir": "win32_bzr.exe",
                                "optimize": 2,
                                "custom_boot_script":
-                                        "tools/win32/py2exe_boot_common.py",
+                                   "tools/win32/py2exe_boot_common.py",
                                },
                     }
 

=== modified file 'tools/time_graph.py'
--- tools/time_graph.py	2018-02-24 15:50:23 +0000
+++ tools/time_graph.py	2018-11-16 12:20:11 +0000
@@ -32,7 +32,7 @@
 with b.lock_read():
     g = b.repository.get_graph()
     parent_map = dict(p for p in g.iter_ancestry([b.last_revision()])
-                         if p[1] is not None)
+                      if p[1] is not None)
 end = time.clock()
 
 print('Found %d nodes, loaded in %.3fs' % (len(parent_map), end - begin))

